<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="3.5">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{0EF7F274-9542-4EB2-B12C-F8F3147C0D4D}</ProjectGuid>
    <OutputType>Library</OutputType>
    <RootNamespace>Renata.OpenSim.Services.UserAccountService</RootNamespace>
    <AssemblyName>Renata.OpenSim.Services.UserAccountService</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <ReferencePath>C:\metaverso\opensim_development_005\bin\</ReferencePath>
    <SignAssembly>False</SignAssembly>
    <DelaySign>False</DelaySign>
    <RunPostBuildEvent>OnBuildSuccess</RunPostBuildEvent>
    <AllowUnsafeBlocks>False</AllowUnsafeBlocks>
    <NoStdLib>False</NoStdLib>
    <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>Full</DebugType>
    <Optimize>false</Optimize>
    <DefineConstants>TRACE;DEBUG</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <ConsolePause>false</ConsolePause>
    <OutputPath>..\..\bin\</OutputPath>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>none</DebugType>
    <Optimize>false</Optimize>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <ConsolePause>false</ConsolePause>
    <OutputPath>..\..\bin\</OutputPath>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)' == 'Debug' ">
    <CheckForOverflowUnderflow>False</CheckForOverflowUnderflow>
    <StartAction>Project</StartAction>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Platform)' == 'AnyCPU' ">
    <RegisterForComInterop>False</RegisterForComInterop>
    <GenerateSerializationAssemblies>Auto</GenerateSerializationAssemblies>
    <BaseAddress>4194304</BaseAddress>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <FileAlignment>4096</FileAlignment>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="log4net">
      <HintPath>..\..\bin\log4net.dll</HintPath>
    </Reference>
    <Reference Include="Nini">
      <HintPath>..\..\bin\Nini.dll</HintPath>
    </Reference>
    <Reference Include="OpenMetaverse">
      <HintPath>..\..\bin\OpenMetaverse.dll</HintPath>
    </Reference>
    <Reference Include="OpenMetaverseTypes">
      <HintPath>..\..\bin\OpenMetaverseTypes.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Web" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AssemblyInfo.cs" />
    <Compile Include="OpenIDUserAccountService.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\OpenSim\Data\OpenSim.Data.csproj">
      <Project>{7E218E2D-0000-0000-0000-000000000000}</Project>
      <Name>OpenSim.Data</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\OpenSim\Framework\Console\OpenSim.Framework.Console.csproj">
      <Project>{0ED8EBE8-0000-0000-0000-000000000000}</Project>
      <Name>OpenSim.Framework.Console</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\OpenSim\Framework\OpenSim.Framework.csproj">
      <Project>{BCCDBB55-0000-0000-0000-000000000000}</Project>
      <Name>OpenSim.Framework</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\OpenSim\Framework\Servers\HttpServer\OpenSim.Framework.Servers.HttpServer.csproj">
      <Project>{159EC5C2-0000-0000-0000-000000000000}</Project>
      <Name>OpenSim.Framework.Servers.HttpServer</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\OpenSim\Services\Base\OpenSim.Services.Base.csproj">
      <Project>{A54AE47C-0000-0000-0000-000000000000}</Project>
      <Name>OpenSim.Services.Base</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\OpenSim\Services\Interfaces\OpenSim.Services.Interfaces.csproj">
      <Project>{08ECE473-0000-0000-0000-000000000000}</Project>
      <Name>OpenSim.Services.Interfaces</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\OpenSim\Services\UserAccountService\OpenSim.Services.UserAccountService.csproj">
      <Project>{C87C3128-0000-0000-0000-000000000000}</Project>
      <Name>OpenSim.Services.UserAccountService</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
</Project>